SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Router/Bridge/Hub)  >   Cisco NX-OS Vendors:   Cisco
Cisco Nexus 1000v AVS Input Validation Flaw in Processing CDP Packets Lets Remote Users Deny Service
SecurityTracker Alert ID:  1036469
SecurityTracker URL:  http://securitytracker.com/id/1036469
CVE Reference:   CVE-2016-1465   (Links to External Site)
Date:  Jul 27 2016
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Nexus 1000v AVS; prior to 5.2(1)SV3(1.5i) and prior to 5.2(1)SV3(1.6)
Description:   A vulnerability was reported in Cisco Nexus 1000v Application Virtual Switch (AVS). A remote user can cause denial of service conditions on the target system.

A remote user can send a specially crafted Cisco Discovery Protocol (CDP) packet to the target Cisco Nexus 1000v AVS device to trigger an input validation flaw and cause the target ESXi hypervisor to crash and display a purple diagnostic screen.

The vendor has assigned bug ID CSCuw57985 to this vulnerability.

Impact:   A remote user can cause the target ESXi hypervisor to crash and display a purple diagnostic screen.
Solution:   The vendor has issued a fix.

The vendor's advisory is available at:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160727-avs

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160727-avs (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC